map20.sgm=stage01.sgm
map00.sgm=stage02.sgm
map40temp.sgm=stage03.sgm
map00_01.sgm=stage04.sgm
map30.sgm=stage05.sgm
map40_middle.sgm=stage06.sgm
map40_chikageboss.sgm=stage07.sgm
map30_armF.sgm=stage10.sgm
stage13.sgm=stage13.sgm
map30_fusya.sgm=stage14.sgm
